# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "Fehler beim Festlegen der Konfiguration des ssd_storage-Integritäts-Plug-Ins."
com.vmware.esx.services.ssd_storage.apply.delete.error = "Fehler beim Löschen der Konfiguration des ssd_storage-Integritäts-Plug-Ins."
